Command: python -m services.FullSystemInfoDump $[SID:#required#toupper] $[days] $[fromDate] $[toDate] $[rtedump] $[indexservers] $[interval] $[sets]
Workdir: /usr/sap/$[SID:#required#toupper]/SYS/global/hdb/hdbcockpit/
Username: $[SID:#required#tolower]adm
Authorization: $[SID:#required#tolower]adm
Description: SAP HANA Cockpit Full System Info Dump
ResultConverter: flat
Platform: Unix
